#Infobox {
    background-image: url("bg.jpg");
    background-color: #000c2a;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
}
.passenger_display_logo {
    background-image: url("logo.png");
}
.passenger_display_fullscreen {
    background-image: url("bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
}
@media screen and (max-device-width: 961px) {
    #Infobox {
        background-image: none;
    }
    #InfoContent {
        background-image: url("bg.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right center;
    }
}

@media screen and (orientation:portrait) and (max-device-width: 961px) {
    .passenger_display_fullscreen {
        background-image: url("bg_portrait.jpg");
    }
}
